KOTD mit apt

Dieses Thema im Forum "SuSE / OpenSuSE" wurde erstellt von h2owasser, 08.03.2006.

  1. #1 h2owasser, 08.03.2006
    Zuletzt bearbeitet: 08.03.2006
    h2owasser

    h2owasser Sxe Power User

    Dabei seit:
    07.12.2002
    Beiträge:
    491
    Zustimmungen:
    0
    Ich versuche nun schon eine Weile, einen der neueren Kernel (2.6.16.*) einzuspielen. Leider funktioniert apt-get (apt4rpm) hier nichtmehr und man erhält den Fehler:
    Code:
    kernel-default: PreDepends: perl-Bootloader (>= 0.2.11) aber 0.2-37.2 wird installiert 
    
    Warum benötigt der Kernel of the Day Pakette, die nicht im offiziellen Repository liegen ?

    LG
     
  2. Anzeige

    Schau dir mal diese Kategorie an. Dort findest du bestimmt etwas.
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren
Thema:

KOTD mit apt

Die Seite wird geladen...

KOTD mit apt - Ähnliche Themen

  1. SuSE8.2, 2.6-kernel rpm von kotd

    SuSE8.2, 2.6-kernel rpm von kotd: Hi all, Ich habe folgendes versucht: I wolltech die Möglichkeit des kotd als rpm nutzen. Da für den 2.6er-kernel die module-init-tools...